map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b7fc7598-e261-463f-a067-fa84303aa1f9
  playerICName: Homer Baker
  playerOOCName: Adamw40
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 24eede33-db96-4964-951e-02cb9d89e06a
  playerICName: Daisuka Kohaka
  playerOOCName: Analyzer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 24eede33-db96-4964-951e-02cb9d89e06a
  playerICName: zombified Morty (837)
  playerOOCName: Analyzer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7e3ba26b-b026-4e18-8578-9654ffab0839
  playerICName: Anderson Sheet
  playerOOCName: AndroidSheet12
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 9db925e5-5dcf-4cdf-b504-e92fc15cb723
  playerICName: Mark David
  playerOOCName: ARKAN771G
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 714a3c1a-f6ff-4083-a6da-3d240996e12f
  playerICName: Dakota Carmichael
  playerOOCName: Ayinsophaur
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Clubiona Hochstetteri
  playerOOCName: bedbathfromthebeond
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 31316b90-a643-47c2-8483-3ce1de87c820
  playerICName: Johnny Chops
  playerOOCName: BrianKingOfBrian
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: ade6efd5-de64-4f35-958b-c74abad458be
  playerICName: Meena
  playerOOCName: buddylemons
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 21725837-056f-4742-9534-375a6cb6c476
  playerICName: Celia Pearsall
  playerOOCName: Calcifer
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 395808a6-8a6d-45a8-b69e-ff00cd1ac08f
  playerICName: zombified blue slime (119)
  playerOOCName: cheeseman321
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 395808a6-8a6d-45a8-b69e-ff00cd1ac08f
  playerICName: Nephele Flamecoat
  playerOOCName: cheeseman321
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 3476916a-d801-4215-ada4-d231dd16f300
  playerICName: Kelvin Archibald
  playerOOCName: crackohead
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3a4df4d1-3e87-42b2-8b8a-d54a8c7d4d9e
  playerICName: Karly Hardie
  playerOOCName: CurrantBerries
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 635480c1-698f-42d6-b961-98d82802be5a
  playerICName: Wolford Firefly
  playerOOCName: cwr
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6e928c69-c6ea-4b27-87f7-6e587775680c
  playerICName: Fred Silkback The 5th
  playerOOCName: DaGuardian
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: d0e8bf3c-94bb-4020-bdaa-380b960eeb5b
  playerICName: Nephele Stargazer
  playerOOCName: dantea
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 4d388b78-f9bb-434a-b0d7-b2c6cf79f0a5
  playerICName: The Thorn of Agony
  playerOOCName: Desync
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 4d388b78-f9bb-434a-b0d7-b2c6cf79f0a5
  playerICName: yellow slime (503)
  playerOOCName: Desync
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 300da698-3260-4033-9e25-0f83ab883c46
  playerICName: Timka Brick
  playerOOCName: Dongo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: d2c2d19f-2c03-4f92-88a9-faa5a5211ab6
  playerICName: Norm Von Schlitz
  playerOOCName: Dr_Snake_Oil
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 09beeebe-bf6f-47f1-84b3-aef885658e22
  playerICName: Alec Bousum
  playerOOCName: edithrus23
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 6580458b-f0b6-47a3-a4af-252eaaaa5a90
  playerICName: Vrixiprehre
  playerOOCName: eldub03
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: d6c2c559-27fd-4478-8f71-1ce4e26b35ad
  playerICName: Hailey Cooper
  playerOOCName: GalaxiesC
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 4d4a8421-9330-4246-8a82-0020898068f4
  playerICName: Mush-Sno
  playerOOCName: gamin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 29014c0a-dabb-47d9-9dea-2d4abcb8ff65
  playerICName: B-Ball Jones
  playerOOCName: Ghosters
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 29014c0a-dabb-47d9-9dea-2d4abcb8ff65
  playerICName: zombified space carp (585)
  playerOOCName: Ghosters
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 28022607-4662-4b64-9558-f06a2e445c1f
  playerICName: Eno Morps
  playerOOCName: gunkygamer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 80126b5a-dcbd-4b26-bae9-bc67a3630710
  playerICName: John Bryson
  playerOOCName: gwt5
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: fead4c39-4c38-48f2-bc09-e6e2274aee44
  playerICName: Dalton Ward
  playerOOCName: Has
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f89bcf32-2033-4327-b60c-e7c8101aa656
  playerICName: Tim Tilton
  playerOOCName: hexagondelay
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 9c4d93a2-c1ad-40aa-95df-f49feaa36789
  playerICName: mothroach (776)
  playerOOCName: Hollywoods3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c4d93a2-c1ad-40aa-95df-f49feaa36789
  playerICName: Lavender Softheart
  playerOOCName: Hollywoods3
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e3b41838-f552-4edf-8b5c-1abda34b0b51
  playerICName: Rae-Sakan
  playerOOCName: Holsindain
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: a7b7ead2-1a90-4add-9cbc-a964602a5583
  playerICName: Sun Fury
  playerOOCName: I_am_hungry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: e840e86c-183c-452e-93ba-09527d6f27e3
  playerICName: Tesha Tetto
  playerOOCName: IceCrem
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 44f2cd70-c553-4c9e-8806-48db458b6704
  playerICName: Im-Deekum
  playerOOCName: inediblemouse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b89178c-c0c1-41e1-86dd-94aa0a7e224b
  playerICName: Cristopher Green
  playerOOCName: katasugi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: e0a93351-be6f-471b-a6a1-601f5f0e8d0e
  playerICName: Has-Bad-Intentions
  playerOOCName: King_Xareo
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 2687b22f-9497-44d7-a2bc-61b499f231d3
  playerICName: Gregory Stripetail
  playerOOCName: lapatatalucha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2687b22f-9497-44d7-a2bc-61b499f231d3
  playerICName: zombified Hamlet (469)
  playerOOCName: lapatatalucha
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4bcff2c8-fca7-46f5-9ec5-f5341a44273f
  playerICName: Losel-Xemo
  playerOOCName: Leeking2478
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4155de15-46a9-42de-8102-d6ed0fe47860
  playerICName: Michael Coldsmith
  playerOOCName: Matrixg2
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: db9343b8-b574-469d-929d-3d768d7cc5fe
  playerICName: Bigger Digger
  playerOOCName: Mawdjulus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1767cd26-254d-42ae-8936-bfcf46f2b2c5
  playerICName: Nep Perino
  playerOOCName: MelancholyOfNep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1767cd26-254d-42ae-8936-bfcf46f2b2c5
  playerICName: Smile (657)
  playerOOCName: MelancholyOfNep
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: fdd90c02-26dc-4285-b213-4a65f125b19d
  playerICName: Hudson Green
  playerOOCName: MrBraindead79
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 5166465f-a6a6-4e5b-84b1-cb050ac0ca5d
  playerICName: Gideon Squire
  playerOOCName: NanoDano
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: Kelvin Wilson
  playerOOCName: nic0216
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: mouse (974)
  playerOOCName: nic0216
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: zombified McGriff (217)
  playerOOCName: nic0216
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: mouse (11)
  playerOOCName: nic0216
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: mouse (860)
  playerOOCName: nic0216
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: zombified cockroach (882)
  playerOOCName: nic0216
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: mouse (309)
  playerOOCName: nic0216
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ebdc1d51-72be-48d8-9f23-4773bedbadbe
  playerICName: zombified Paperwork (144)
  playerOOCName: nic0216
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 59059912-5aa2-45c6-8e51-87df2cbb9019
  playerICName: Sienna Whitewitch
  playerOOCName: Owlhyzo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 51e8b8ed-be3f-467d-a9b1-d7ca9e3a2347
  playerICName: Ooey Gooey
  playerOOCName: peabnut
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: zombified Hamlet (469)
  playerOOCName: ppie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: zombified lizard (531)
  playerOOCName: ppie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: Jelly Jammer
  playerOOCName: ppie
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Grieval Valucus
  playerOOCName: Punished_Hegel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: eea727b5-c76b-498d-b05d-da37d6fb8d0e
  playerICName: Nix Angel
  playerOOCName: qman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8628b75c-46ea-471d-916b-c6c602906a97
  playerICName: Rik Rendalf
  playerOOCName: Radioactive_cupcak3
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 744d58a3-6549-4024-a5ae-153ab5f7c845
  playerICName: Alex Reiner
  playerOOCName: Raixerz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 93c44b76-b8f3-4216-acb2-7a781ba60e62
  playerICName: Osmosis Jones
  playerOOCName: Redfoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Ressof
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: a793fd87-0fb2-4f8c-9dc2-ab1e5fc979ce
  playerICName: The Rainforest of Satisfaction
  playerOOCName: Rono87
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a793fd87-0fb2-4f8c-9dc2-ab1e5fc979ce
  playerICName: personal ai device
  playerOOCName: Rono87
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 96758dcf-f1b2-4e61-a478-0230e6a310aa
  playerICName: Slippy Subterfuge III
  playerOOCName: saucephobia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0999f3d9-8474-4d8e-b716-d18dcca013a2
  playerICName: Aiden Walker
  playerOOCName: SciencePig
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8864aab3-b057-4de3-9e19-dcb116b98537
  playerICName: Evangeline Rosensteel
  playerOOCName: Selist
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 85a57110-bec3-4dd5-a613-a759b0a89d21
  playerICName: Mopsy Stickytongue
  playerOOCName: SlugShlurper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Terrfunni
  playerOOCName: Solid_Syn
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4a902d8b-ba78-4d8e-b9ba-7d9574a046d2
  playerICName: Ren Browns
  playerOOCName: Stagnant_Gravy12
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 124d3312-0512-4d7c-9a24-49353879ebdb
  playerICName: zombified cockroach (136)
  playerOOCName: steviejackson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 124d3312-0512-4d7c-9a24-49353879ebdb
  playerICName: Stevie Jackson
  playerOOCName: steviejackson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 124d3312-0512-4d7c-9a24-49353879ebdb
  playerICName: zombified Exception (355)
  playerOOCName: steviejackson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 124d3312-0512-4d7c-9a24-49353879ebdb
  playerICName: zombified diona nymph (894)
  playerOOCName: steviejackson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 124d3312-0512-4d7c-9a24-49353879ebdb
  playerICName: zombified cockroach (408)
  playerOOCName: steviejackson
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d619de80-a44f-440e-9200-dd27a0e0ce81
  playerICName: Nolan Blaine
  playerOOCName: Tango
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 28c31694-00dd-4f6c-ab93-c00b71c361c1
  playerICName: Tarsals Kemble
  playerOOCName: THEman234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c31694-00dd-4f6c-ab93-c00b71c361c1
  playerICName: Pun Pun (MK-595)
  playerOOCName: THEman234
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c31694-00dd-4f6c-ab93-c00b71c361c1
  playerICName: Lucifer Leander
  playerOOCName: THEman234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c31694-00dd-4f6c-ab93-c00b71c361c1
  playerICName: mouse (254)
  playerOOCName: THEman234
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4238f8ce-8af1-4eb6-b3f7-436bc5dc1dd5
  playerICName: Kara Gelatina
  playerOOCName: TheNubMuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4238f8ce-8af1-4eb6-b3f7-436bc5dc1dd5
  playerICName: zombified lizard (881)
  playerOOCName: TheNubMuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4238f8ce-8af1-4eb6-b3f7-436bc5dc1dd5
  playerICName: Hamlet (469)
  playerOOCName: TheNubMuffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4238f8ce-8af1-4eb6-b3f7-436bc5dc1dd5
  playerICName: zombified Shiva (73)
  playerOOCName: TheNubMuffin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0800fcf2-c405-4d38-878f-be8c62713a80
  playerICName: Jimea Hursh
  playerOOCName: toastey
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: d5df4c7c-e0bf-4788-9c02-7edfc2b34b46
  playerICName: Gordon Mcmullen
  playerOOCName: Tomjiang
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cd487270-0fe5-4ebf-87b3-0f8e0fbf32c1
  playerICName: Terrell Mccullough
  playerOOCName: Tvan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 96fb9b2d-fb7d-4c07-80ef-a10493eeaf1f
  playerICName: Juniper Stone
  playerOOCName: UncreativeUsername
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 9d6f4d51-2ce0-4e14-92ec-6f8d05ec5997
  playerICName: Muz-Muz
  playerOOCName: Unkillablemage
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 71ba7e53-8aea-4519-81be-a815ce759b66
  playerICName: Josh seiyos Grandes
  playerOOCName: Vincolan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Natalia Mars
  playerOOCName: vmzd
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 268b527f-f071-4a10-a363-5fb8cbb0414e
  playerICName: Elerona Afustus
  playerOOCName: waffleburg
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8e1b84d5-2159-4bd6-90a5-bf5d2e3cf04a
  playerICName: Sar-Eni
  playerOOCName: Whisper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e1b84d5-2159-4bd6-90a5-bf5d2e3cf04a
  playerICName: zombified lizard (531)
  playerOOCName: Whisper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e1b84d5-2159-4bd6-90a5-bf5d2e3cf04a
  playerICName: mothroach (401)
  playerOOCName: Whisper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 8e1b84d5-2159-4bd6-90a5-bf5d2e3cf04a
  playerICName: zombified Shiva (73)
  playerOOCName: Whisper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e1b84d5-2159-4bd6-90a5-bf5d2e3cf04a
  playerICName: zombified Alexander (909)
  playerOOCName: Whisper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e1b84d5-2159-4bd6-90a5-bf5d2e3cf04a
  playerICName: zombified cockroach (288)
  playerOOCName: Whisper
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c446f63f-cd05-4f8e-a892-997c153b0ae3
  playerICName: Piper Beaker
  playerOOCName: WitcheyWillow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 64989605-ba25-4572-ae44-2e5c3e14587f
  playerICName: Rigby Shelton
  playerOOCName: Yellowshield
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4b3eb1b1-d87d-4b11-81df-8ed3db33beb0
  playerICName: Jane Savil
  playerOOCName: Z3risk
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 2d5ff1c1-6849-4cc5-a33a-9a2f8ea42569
  playerICName: Aiva Greymoon
  playerOOCName: zennie_evee
roundEndText: >2-

  [color=crimson]89.47% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Sun Fury[/color] ([color=gray]I_am_hungry[/color]) was one of the initial infected.

  - [color=plum]Sienna Whitewitch[/color] ([color=gray]Owlhyzo[/color]) was one of the initial infected.

  - [color=plum]Nephele Stargazer[/color] ([color=gray]dantea[/color]) was one of the initial infected.

  - [color=plum]Grieval Valucus[/color] ([color=gray]Punished_Hegel[/color]) was one of the initial infected.

  - [color=plum]Mark David[/color] ([color=gray]ARKAN771G[/color]) was one of the initial infected.


  There were only 6 survivors left:

  - [color=White]Rae-Sakan[/color] ([color=gray]Holsindain[/color]) survived the outbreak.

  - [color=White]Muz-Muz[/color] ([color=gray]Unkillablemage[/color]) survived the outbreak.

  - [color=White]Ooey Gooey[/color] ([color=gray]peabnut[/color]) survived the outbreak.

  - [color=White]Juniper Stone[/color] ([color=gray]UncreativeUsername[/color]) survived the outbreak.

  - [color=White]Fred Silkback The 5th[/color] ([color=gray]DaGuardian[/color]) survived the outbreak.

  - [color=White]Wolford Firefly[/color] ([color=gray]cwr[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 87087
endTick: 413722
duration: 00:37:50.3977296
fileCount: 792
size: 129253603
uncompressedSize: 877730126
endTime: 03:49:50.6862093
...
